Ticket #42609

marathi.ruleset typo "subcomtinent"

Open Date: 2021-07-11 09:16 Last Update: 2021-11-26 21:45

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

marathi.ruleset legend has typoed word "subcomtinent". Should be "subcontinent"

As part of #43200, this has also been posted to http://forum.freeciv.org/f/viewtopic.php?f=14&t=92039

Ticket History (3/7 Histories)

2021-07-11 09:16 Updated by: cazfi
  • New Ticket "marathi.ruleset typo "subcomtinent"" created
2021-11-15 07:34 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-11-15 12:49 Updated by: cazfi
Comment

I plan to make second commit at the same time with this, that directly changes msgid:s in nations po-files, so that existing translations of the legend won't get fuzzified because of the typofix. It's usually discouraged to do such hacks bypassing the translation tools chain, but I think there's a good reason to do so this time.

2021-11-15 12:57 Updated by: cazfi
  • Details Updated
2021-11-26 21:45 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login